


   COMMAND REFERENCE

      These are all the valid commands used when configuring a menu.

      Note:  Any of the following commands can be placed on ANY menu.
             These commands are listed by type for easier reference.


   GLOBAL COMMANDS

      Command              Description
      -------------------  -------------------------------------------
      CHKBULL              Check for updated bulletins just like you 
                           see at login.                       

      BULLETIN nnn         Display Bulletin number nnn

      BULLETINMENU         Displays the Bulletins menu

      CHKNEWSLETTER        Check for updates to newsletter, just like
                           you see at login.

      DISPLAYTEXTFILE xxx  Displays the specified path and filename
                           i.e. DISPLAYTEXTFILE C:\WILDCAT\DISP\HELLO1.BBS

      DIVIDER              Places a divider () in menu.  You don't
                           need to enter this command if you press a space
                           when prompted for the command hot key.

      DOOR nnn             Runs Door number nnn 

      DOORMENU             Display doors menu

      FASTLOGOFF           Logoff without GOODBYE.BBS

      FINDUSER             Search for user.  This is a feature available
                           only with PDMenu.

      GOODBYE              Logoff normally

      HELLO                Display hello files

      HELPLEVEL            Change help level

      JOIN                 Join a conference

      NEWSLETTER           Display the newsletter

      PAGESYSOP            Page the sysop

      PAGEUSER             Page an online user

      QUESTIONNAIRE nnn    Runs questionnaire number nnn

      QUESTIONNAIREMENU    Display the questionnaire menu

      STATISTICS           Display system statistics

      USERLIST             Display list of users

      WHOISONLINE          Display callers on all nodes

      YOURSETTINGS         User settings editor

      x:\xxxx\xxxx.WCX     Execute a .WCX file -Ideal for setting up
                           a wcCode applications, and configurations menu
                           Path must be specified unless the file is in
                           the Wildcat home directory.

      x:\xxxx\xxxx.BAT     Execute a .BAT file -Will run a door or menu
                           hook that is not entered in makewild, for a
                           single-line BBS.  Path must be specified unless
                           the file is in the Wildcat home directory. 

      xxxxxxxx.RUN         Executes a .RUN file from the node-work directory
                           Path must not be specified.  This is good for
                           adding "menu hooks".



   FILE MENU COMMANDS

      Command              Description
      -------------------  ------------------------------------------
      DOWNLOAD             Download file(s)

      UPLOAD               Upload file(s)

      EDITMARKED           Edit marked files

      FILEINFO             Display file information

      FILESTATS            Display file statistics

      LISTFILES            List files

      NEWFILES             List new files since last call

      READTEXTFILE         Read a text file

      SEARCHFILES          Search file database

      VIEWFILE             View a compressed file



   MESSAGE MENU COMMANDS

      Command              Description
      -------------------  --------------------------------
      COMMENT              Leave a comment to the sysop

      CHKMAIL              Check mail

      DELMESSAGE           Delete a message

      ENTERMESSAGE         Enter a message

      LISTMAIL             List waiting mail

      READMESSAGES         Read mail

      SCANMESSAGES         Search message database

      UPDATECONFS          Update scanned conferences

      WCMAIL               Run wcMail offline mail reader                           

      WCMAIL DOWNLOAD      Download wcMail QWK packet.  This works
                           by attempting to run WCMAIL with the
                           /DOWNLOAD parameter direct from a DOS Shell.

      WCMAIL UPLOAD        Upload wcMail QWK packet.  This works the
                           same as the above.



   SYSOP MENU COMMANDS

      Command              Description
      -------------------  --------------------------------
      SYSOPACTIVITY        Display activity log

      SYSOPDOWNLOAD        Download file directly

      SYSOPUPLOAD          Upload file directly

      SYSOPERASELOG        Delete activity log

      SYSOPEVENTS          Events manager

      SYSOPNODES           Node manager

      SYSOPSTATUS          Display database statistics

      SYSOPUSERS           Access user database

      SYSOPFILES           Access file database
